# .env
# Environment configuration

# Environment type
PLAYWRIGHT_ENV="qa"

# Skip content site
SKIP_CONTENT_SITE=false

# Base URLs by environment
# qa
BASE_URL="https://www-qa2.safelite.com/"
# local version of FMG (after running the local server)
# BASE_URL="http://localhost:8080/fmg/"
# qa with skipToInsurance Turned Off
# BASE_URL="https://fixmyglassqa.safelite.com/?cns=all&experiments=ConceptFunnel=ConceptFunnel_V1=ConceptFunnel_VinAndEmailOptional=true,NextGen_IGQSkipToInsurance=NextGen_IGQSkipToInsurance_V1=NextGen_IGQSkipToInsurance_CONTROL=true"
# sys
# BASE_URL="https://www-test2.safelite.com/fmg/?fmgPage=vehicle"
# dev
# BASE_URL="https://www-dev2.safelite.com/"
# dev with leadgen
# BASE_URL="https://www-dev2.safelite.com/?&experiments=LeadGenHeritage=LeadGenHeritageExp_V3=LeadGenHeritageTestV3=true" 

# API endpoints
CCIS_API_URL="https://api.test.belronus.io"
ADMIN_SERVICE_API_URL="https://issadminapi.dev.sagaws.net/iss-admin/api/v1/"

# API authentication (replace with actual value when running tests)
CCIS_API_AUTH="undefined"
